@charset "utf-8";
/* CSS Document */
body,td,th {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-style: normal;
    font-size: 14px;
    color: #6B6969;
}
body {
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}
a:link {
    color: #1E56C8;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #741A1B;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
    color: #F0C42B;
}

.toptitle {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #9C741E;
    text-decoration: none;
    text-align: center;
}
